Subject: [lp-wan] FW: New Version Notification for draft-thubert-lpwan-schc-over-ppp-01.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 4 Jun 2020 16:02:23 +0000

Dear all

As a follow up to a previous (N-2) interim, I added text on the PPP profile that matches annex D of RFC 8724.
My goal is to complete the work at INT area WG, but still it would be good to make sure the WG is happy first.

Reviews welcome!

Pascal

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: jeudi 4 juin 2020 17:59
To: Pascal Thubert (pthubert) <[email-masked]>
Subject: New Version Notification for draft-thubert-lpwan-schc-over-ppp-01.txt

A new version of I-D, draft-thubert-lpwan-schc-over-ppp-01.txt
has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Name:		draft-thubert-lpwan-schc-over-ppp
Revision:	01
Title:		SCHC over PPP
Document date:	2020-06-04
Group:		Individual Submission
Pages:		8
URL:            https://www.ietf.org/internet-drafts/draft-thubert-lpwan-schc-over-ppp-01.txt
Status:         https://datatracker.ietf.org/doc/draft-thubert-lpwan-schc-over-ppp/
Htmlized:       https://tools.ietf.org/html/draft-thubert-lpwan-schc-over-ppp-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-thubert-lpwan-schc-over-ppp
Diff:           https://www.ietf.org/rfcdiff?url2=draft-thubert-lpwan-schc-over-ppp-01

Abstract:
   This document extends RFC 5172 to signal the use of SCHC as the
   compression method between a pair of nodes over PPP.  Combined with
   RFC 2516, this enables the use of SCHC over Ethernet and Wi-Fi.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Thu, 4 Jun 2020 16:09:23 +0000

Also:

I added text on sue cases as required by appendix D. The case involves SCHC over PPPoE used in industrial automation without giving much detail. Please note that Cisco has pending IPR related to that particular example, so just in case I plan to declare it. The alternative is to remove the use case text. Please let me know if you prefer that path.

Keep safe;

Pascal

> From: lp-wan <[email-masked]> On Behalf Of Pascal Thubert
> (pthubert)
> Sent: jeudi 4 juin 2020 18:02
> To: lp-wan <[email-masked]>
> Subject: [lp-wan] FW: New Version Notification for draft-thubert-lpwan-schc-
> over-ppp-01.txt
> 
> Dear all
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
> 
> _______________________________________________
> lp-wan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lp-wan